libcamera v0.7.2 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
color_space.h File Reference

Class and enums to represent color spaces. More...

`#include <optional>`
`#include <string>`
Include dependency graph for color_space.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | libcamera::ColorSpace
| Class to describe a color space. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Functions
bool | libcamera::operator== (const ColorSpace &lhs, const ColorSpace &rhs)
| Compare color spaces for equality.

## Detailed Description

Class and enums to represent color spaces.